McAfee VirusScan Enterprise Multiple Security Vulnerabilities

Bugtraq ID: 94823
Class: Unknown
CVE: CVE-2016-8016
CVE-2016-8017
CVE-2016-8018
CVE-2016-8019
CVE-2016-8020
CVE-2016-8021
CVE-2016-8022
CVE-2016-8023
CVE-2016-8024
CVE-2016-8025
Remote: Yes
Local: No
Published: Dec 09 2016 12:00AM
Updated: Dec 20 2016 01:08AM
Credit: Andrew Fasano and Shelby Kaba.
Vulnerable: McAfee VirusScan Enterprise for Linux (VSEL) 1.7.1
McAfee VirusScan Enterprise for Linux (VSEL) 2.0.3
McAfee VirusScan Enterprise for Linux (VSEL) 2.0
McAfee VirusScan Enterprise for Linux (VSEL) 1.9
McAfee VirusScan Enterprise for Linux (VSEL) 1.8
Not Vulnerable: McAfee Endpoint Security for Linux 10.2.0


 

Privacy Statement
Copyright 2010, SecurityFocus